[<text>
<title>group seeks prime medical &lt;pmsi&gt; holder list</title>
<dateline>    washington, march 9 - </dateline>a group of investment firms led by
far hills, n.j., investor natalie koether said it is seeking
information about the shareholders of prime medical services
inc, over which it has said it is seeking control.
    in a filing with the securities and exchange commission,
the group, which includes shamrock associates, included a march
6 letter to prime which asks for a complete list of all
shareholders and their addresses.
    the group said it wants the information so it can contact
shareholders on issues, including election of an opposition
slate of directors to the board and other proxy contests.
    the koether group's letter gives the company five days to
respond to its request. if there is no response from prime
medical, the group said it would consider the demand refused
and would take "other proper steps" to get the information.
    the group said it already holds 1,483,886 prime medical
shares, or 17.5 pct of the total. it said it has taken legal
action to try to force the company to set an annual meeting and
require all directors to stand for election.
    in a previous sec filing, the group has said it has decided
to try to seek control of prime medical through a tender offer,
exchange offer, proxy contest or other ways.
 reuter
</text>]